<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="storeItem_man_tge"						text="TGE Plošina"/>

		<text name="color_candyWhite"						text="Candy bílá"/>
		<text name="color_ascotGray"						text="Ascot šedá"/>
		<text name="color_brightOrange"						text="Jasná oranžová"/>
		<text name="color_cherryRed"						text="Třešňově červená"/>
		<text name="color_deepOcean"						text="Hluboká oceánská modrá"/>
		<text name="color_reflexsilverMetallic"				text="Reflexní stříbrná metalíza"/>
		<text name="color_oystersilverMetallic"				text="Perleťově stříbrná metalíza"/>
		<text name="color_palecopperMetallic"				text="Světlá měděná metalíza"/>
		<text name="color_starlightblueMetallic"			text="Hvězdná modrá metalíza"/>
		<text name="color_indiumgrayMetallic"				text="Indiová šedá metalíza"/>
		<text name="color_deepblackPerleffect"				text="Hluboká černá perleť"/>
		<text name="color_ral2011"							text="RAL 2011"/>
		<text name="color_brightRed"						text="Jasně červená"/>
		<text name="color_fireRed"							text="Ohnivě červená"/>

		<text name="configurationSet_design"				text="Provedení"/>
		<text name="configurationSet_design_standard"		text="Standardní"/>
		<text name="configurationSet_design_firedepartment"	text="Hasiči"/>
		<text name="configuration_warnMarker"				text="Výstražné označení"/>
		<text name="configuration_valueNothing"				text="Žádné"/>
		<text name="configuration_1beacon"					text="Vlevo"/>
		<text name="configuration_2beacon"					text="Vlevo a vpravo"/>
		<text name="configuration_bumper"					text="Nárazník"/>
		<text name="configuration_valueFullPlastic"			text="Celoplast (černý)"/>
		<text name="configuration_valueFullPlasticWhite"	text="Celoplast (bílý)"/>
		<text name="configuration_valueDefaultBlack"		text="Standardní (černý)"/>
		<text name="configuration_valueDefaultWhite"		text="Standardní (bílý)"/>
		<text name="configuration_valuePainted"				text="Lakovaný"/>
		<text name="configuration_frontblitzer"				text="Přední výstražná světla"/>

		<text name="workMode_horn"							text="Ovládání klaksonu"/>	
		<text name="workMode_off"							text="Vypnuto"/>	
		<text name="workMode_sHorn"							text="Městský klakson"/>	
		<text name="workMode_kHorn"							text="Kompresorový klakson"/>	

		<text name="info_tipSideAll"						text="Vše"/>

		<text name="actionIC_IC" 							text="Interactive Control"/>
	</texts>
</l10n>